:root {
  --grey: #818181;
  --orange-red: #f56020;
  --black: #303030;
  --gold: #ffc42e;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #333;
  background-color: #000;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

p {
  color: #000;
  margin-bottom: 10px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 22px;
  line-height: 1.6;
}

a {
  color: #fff;
  text-decoration: underline;
}

.small-text {
  color: #ffffffb3;
  letter-spacing: .03em;
  text-transform: uppercase;
  white-space: nowrap;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 12px;
  font-weight: 600;
}

.divider-scroll {
  background-color: #fff9;
  border-radius: 200px;
  width: 10px;
  height: 10px;
  margin-left: 1vw;
  margin-right: 1vw;
}

.card-1 {
  z-index: 1;
  cursor: pointer;
  flex: 1;
  align-self: stretch;
  display: block;
  position: relative;
  overflow: hidden;
}

.tag {
  color: #e6784e;
  letter-spacing: .03em;
  text-transform: uppercase;
  white-space: nowrap;
  margin-right: 1vw;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: 700;
}

.card-3 {
  z-index: 3;
  cursor: pointer;
  background-color: #0000;
  flex: none;
  align-self: stretch;
  width: 33.33%;
  display: none;
  position: relative;
  overflow: hidden;
}

.section {
  width: 100%;
  max-width: 2800px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
  overflow: hidden;
}

.image-wrapper {
  height: 100vh;
  display: block;
  overflow: hidden;
}

.scroll-type-wrapper {
  display: flex;
}

.second-article {
  background-color: #f0f0f0;
  width: 150%;
  max-width: 1500px;
  height: 100vh;
  display: none;
  position: relative;
  overflow: auto;
}

.card-details-wrapper {
  width: 100%;
  padding-bottom: 8%;
  padding-left: 8%;
  padding-right: 8%;
}

.card-inner {
  z-index: 10;
  grid-column-gap: 70px;
  grid-row-gap: 70px;
  opacity: .8;
  letter-spacing: 0;
  background-image: linear-gradient(#0000, #000c);
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  max-width: 100%;
  min-height: 70vh;
  padding-bottom: 10%;
  display: flex;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.button-close {
  z-index: 500;
  color: #fff;
  background-color: #00000026;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 55px;
  height: 55px;
  margin-top: auto;
  margin-right: auto;
  font-size: 17px;
  font-weight: 700;
  text-decoration: none;
  display: flex;
  position: fixed;
  inset: 4% -10% auto auto;
}

.third-article {
  background-color: #141414;
  width: 100%;
  max-width: 1500px;
  height: 100vh;
  display: block;
  position: relative;
  overflow: auto;
}

.main-heading-de {
  color: #fff;
  text-transform: uppercase;
  background-color: #0000;
  width: auto;
  max-width: 18ch;
  margin-top: 5px;
  font-family: Oswald, sans-serif;
  font-size: 6.5vh;
  font-style: normal;
  font-weight: 600;
  line-height: 1;
}

.section-content {
  z-index: 600;
  background-color: #0000;
  width: 50%;
  height: 100vh;
  display: block;
  position: absolute;
  inset: 0% 0% auto auto;
  overflow: visible;
}

.row-scroll {
  align-items: center;
  min-width: 33vw;
  padding-right: 1vw;
  display: flex;
}

.card-2 {
  z-index: 2;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  cursor: pointer;
  flex-flow: column;
  flex: 1;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: block;
  position: relative;
  overflow: hidden;
}

.container-article {
  width: 80%;
  position: relative;
  overflow: hidden;
}

.heading {
  color: #000;
  letter-spacing: -.3vh;
  text-transform: uppercase;
  margin-top: 5%;
  margin-bottom: 10px;
  font-family: Oswald, sans-serif;
  font-size: 7vh;
  font-weight: 700;
  line-height: .95;
}

.heading.is--white {
  color: #fff;
}

.image-container {
  width: 100%;
  height: 100%;
}

.image-container.first {
  perspective-origin: 50% 100%;
  transform-origin: 50% 100%;
  background-image: url('../images/250802_BnB_Haldehuus_Front_Bilder_50_50.jpg');
  background-position: 50% 100%;
  background-size: cover;
  background-attachment: fixed;
  position: relative;
}

.image-container.second {
  background-image: url('../images/IMG_2281-4.jpg'), url('../images/250802_BnB_Haldehuus_Front_Bilder_10.jpg');
  background-position: 50%, 0 0;
  background-size: cover, cover;
  display: block;
  overflow: visible;
}

.image-container.third {
  background-image: url('../images/BG_Front_09.jpg');
  background-position: 100%;
  background-size: cover;
}

.inner-container {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 0% 8% 0% 12%;
  text-decoration: none;
  position: static;
  inset: 0% auto auto 0%;
  overflow: visible;
}

.scroll-type {
  align-items: center;
  display: none;
}

.cap {
  float: left;
  color: #000;
  margin-right: 2%;
  font-size: 130px;
  font-weight: 900;
  line-height: 79%;
}

.cap.is--orange {
  color: #f56020;
}

.image-content {
  background-color: #000;
  min-height: 100vh;
  padding: 10%;
  position: sticky;
  top: 0;
}

.alt-description {
  z-index: 1;
  color: #ccc;
  max-width: 20ch;
  font-size: 14px;
  position: relative;
}

.header-text {
  color: #f56020;
  letter-spacing: 0;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 13px;
  font-weight: 800;
  line-height: .9;
}

.header-text.black {
  color: #000;
  letter-spacing: 0;
}

.header-row {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 15%;
  display: none;
}

.header-row.summary {
  color: #000;
  margin-top: 5%;
  display: none;
}

.header-row.summary.gray {
  color: var(--grey);
}

.small-divider {
  background-color: #f56020;
  border-radius: 100%;
  width: 8px;
  height: 8px;
  margin-left: 15px;
  margin-right: 15px;
}

.small-divider.black {
  background-color: #000;
  width: 8px;
  height: 8px;
}

.image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0% auto auto 0%;
}

.wrap-image-content {
  flex-direction: column;
  justify-content: flex-start;
  display: none;
  position: relative;
}

.rich-text {
  color: #000;
  margin-top: 10%;
  margin-bottom: 0;
  font-weight: 300;
}

.rich-text.white {
  color: #8a8a8a;
}

.inner-header-col {
  justify-content: center;
  align-items: center;
  display: flex;
}

.alt-text-header {
  text-align: left;
  text-transform: uppercase;
  max-width: 20ch;
  font-size: 9px;
  font-weight: 500;
  line-height: 1.2;
}

.alt-text-header.white {
  color: var(--grey);
  line-height: 1.4;
}

.divider-circle {
  background-color: #000;
  border-radius: 100%;
  width: 15px;
  height: 15px;
  margin-top: 15%;
  margin-bottom: 15%;
  display: none;
}

.divider-circle.orange {
  background-color: var(--orange-red);
  width: 15px;
  height: 15px;
  margin-top: 10%;
  margin-bottom: 10%;
  display: none;
}

.divider-circle.orange.small {
  width: 8px;
  height: 8px;
  margin-left: 14px;
  margin-right: 14px;
}

.modal {
  z-index: 9999;
  grid-row-gap: 20px;
  color: #fff;
  background-color: #000c;
  border-radius: 4px;
  flex-direction: column;
  width: auto;
  max-width: 20em;
  height: auto;
  padding: 30px 30px 25px;
  display: flex;
  position: fixed;
  inset: 1% 1% auto auto;
  box-shadow: 0 25px 35px #00000054;
}

.grid {
  text-align: center;
  grid-template-rows: auto;
  grid-template-columns: auto auto;
}

.button {
  color: #fff;
  text-align: center;
  background-color: #0b00da;
  border-radius: 4px;
  padding: 15px 25px;
  font-size: 12px;
  font-weight: 700;
}

.button:hover {
  background-color: #1a3dc5;
}

.button.fix {
  background-color: #7331df;
}

.button.fix:hover {
  background-color: #6929cf;
}

.close-link {
  justify-content: center;
  align-items: center;
  padding: 10px;
  display: flex;
  position: absolute;
  inset: 0% 0% auto auto;
}

.close-icon {
  max-height: 10px;
}

.modal-link {
  color: #fff;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 600;
  text-decoration: none;
}

.wrap-scrolling-text-first {
  box-sizing: border-box;
  text-align: left;
  object-fit: fill;
  align-items: center;
  min-height: 100px;
  padding-left: 0%;
  display: none;
  overflow: hidden;
}

.xlarge-paragraph {
  color: #000;
  letter-spacing: -4px;
  text-transform: uppercase;
  white-space: nowrap;
  font-family: Oswald, sans-serif;
  font-size: 15vh;
  font-weight: 700;
  line-height: 1.2;
}

.xlarge-paragraph.is--black {
  color: #000;
  text-align: left;
  font-size: 15vh;
}

.link-read-more {
  color: #000;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding-top: 16px;
  padding-bottom: 16px;
  font-size: 32px;
  font-weight: 600;
  text-decoration: none;
  display: none;
}

.link-read-more.white {
  color: #fff;
}

.arrow-read-more {
  background-color: #1f1e1e;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  display: flex;
}

.link-white {
  color: #fff;
}

.rich-text-body {
  color: #000;
  text-align: justify;
  margin-top: 5%;
  margin-bottom: 0;
  font-size: 20px;
  font-weight: 300;
  display: block;
}

.rich-text-body.white {
  color: #8a8a8a;
}

.paragraph {
  text-align: justify;
  margin-top: 5%;
  font-family: Lato, sans-serif;
  font-size: 20px;
  font-weight: 300;
}

.slider {
  width: 100%;
  height: 100%;
  display: block;
}

.slide {
  background-image: url('../images/IMG_2280.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-nav {
  display: none;
}

.right-arrow {
  display: block;
  position: absolute;
  inset: 0% auto 0% 15%;
}

.icon, .icon-2 {
  opacity: .4;
  margin-top: 680px;
}

.slide-2 {
  background-image: url('../images/250727_Haldehuus_BnB_Sonnenaufgang_4.jpg');
  background-size: cover;
}

.slide-3 {
  background-image: url('../images/IMG_2251.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-4 {
  background-image: url('../images/IMG_2258.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-5 {
  background-image: url('../images/250727_Haldehuus_BnB_Sonnenaufgang_2.jpg');
  background-position: 50%;
  background-size: cover;
}

.wrap-scrolling-text-scond {
  box-sizing: border-box;
  text-align: left;
  object-fit: fill;
  align-items: center;
  min-height: 100px;
  padding-left: 11%;
  display: none;
  overflow: visible;
}

.xlarge-paragraph-second {
  color: #000;
  letter-spacing: -4px;
  text-transform: uppercase;
  white-space: nowrap;
  font-family: Oswald, sans-serif;
  font-size: 15vh;
  font-weight: 700;
  line-height: 1.2;
}

.xlarge-paragraph-second.is--black {
  color: #000;
  text-align: left;
  font-size: 15vh;
}

.container {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 5%;
  margin-bottom: 5%;
  display: grid;
}

.div-block {
  background-color: #fff;
  width: 150%;
  display: block;
}

.section-2 {
  margin-top: 100px;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.paragraph-2 {
  text-align: justify;
  font-family: Lato, sans-serif;
  font-size: 20px;
  font-weight: 300;
}

.italic-text {
  text-align: left;
}

.div-block-2, .section-3 {
  margin-top: 30px;
}

.slider-2 {
  display: none;
}

.section-4 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: flex-end;
  display: block;
}

.section-5 {
  z-index: 5;
  position: relative;
}

.section-6 {
  z-index: 3;
  color: #333;
  -webkit-text-fill-color: inherit;
  background-color: #ffffffd9;
  background-clip: border-box;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  width: 100%;
  height: 40px;
  margin-right: 0;
  padding-left: 0%;
  display: flex;
  position: static;
  inset: auto 0% 0%;
  box-shadow: 1px 2px 5px #0003;
}

.language {
  color: #161616;
  text-align: right;
  -webkit-text-stroke-color: #202020;
  word-break: normal;
  align-self: center;
  margin-left: 0;
  padding-left: 4%;
  font-family: Lato, sans-serif;
  font-size: 12px;
  font-weight: 700;
  display: block;
}

.section-7 {
  z-index: 2;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-left: 1217px;
  display: block;
  position: absolute;
}

.heading_fr {
  color: #000;
  letter-spacing: -.3vh;
  text-transform: uppercase;
  margin-top: 5%;
  margin-bottom: 10px;
  font-family: Oswald, sans-serif;
  font-size: 7vh;
  font-weight: 700;
  line-height: .95;
}

.heading_fr.is--white {
  color: #fff;
}

.main-heading-fr {
  color: #fff;
  text-transform: uppercase;
  background-color: #0000;
  width: auto;
  max-width: 18ch;
  margin-top: 5px;
  font-family: Oswald, sans-serif;
  font-size: 6.5vh;
  font-style: normal;
  font-weight: 600;
  line-height: 1;
}

.div-block-3 {
  z-index: 3;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-image: linear-gradient(#fffc, #fffc);
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: flex-start;
  margin-top: -22px;
  margin-left: 59px;
  display: block;
  position: absolute;
}

.dropdown {
  position: absolute;
}

.link {
  color: #161616;
  text-decoration: none;
}

.header {
  z-index: 3;
  -webkit-text-fill-color: inherit;
  background-color: #ffffffd9;
  background-clip: border-box;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  justify-content: center;
  align-items: center;
  width: 5%;
  height: 40px;
  margin-left: 60px;
  margin-right: 0;
  padding-left: 0%;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
  box-shadow: 1px 2px 5px #0003;
}

.text-block-footer {
  color: #161616;
  text-align: right;
  -webkit-text-stroke-color: #202020;
  word-break: normal;
  align-self: center;
  margin-left: 0;
  padding-left: 4%;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 12px;
  font-weight: 300;
  display: block;
}

.link-2, .link-2.w--current, .link-3, .link-4 {
  color: #161616;
  text-decoration: none;
}

.section-content-fr {
  z-index: 600;
  background-color: #0000;
  width: 50%;
  height: 100vh;
  display: block;
  position: absolute;
  inset: 0% 0% auto auto;
  overflow: visible;
}

.button-close-fr {
  z-index: 500;
  color: #fff;
  background-color: #00000026;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 55px;
  height: 55px;
  margin-top: 2%;
  margin-right: 3%;
  font-size: 17px;
  font-weight: 700;
  text-decoration: none;
  display: flex;
  position: fixed;
  inset: 0% 0% auto auto;
}

.div-block-4 {
  display: block;
}

.first-article {
  background-color: #f0f0f0;
  width: 150%;
  max-width: 1500px;
  height: 100vh;
  display: none;
  position: relative;
  overflow: auto;
}

.link-5 {
  color: #000;
  text-decoration: none;
}

.link-6 {
  clear: none;
  color: #000;
  text-decoration: none;
}

.link-7, .link-8, .link-9 {
  color: #161616;
  text-decoration: none;
}

.bold-text {
  font-weight: 700;
}

.link-10, .link-11, .link-12 {
  color: var(--black);
  text-decoration: none;
}

.insta-logo {
  opacity: .5;
}

.link-block {
  flex: 0 auto;
  order: 0;
  align-self: auto;
  width: 25px;
  margin-top: auto;
  margin-bottom: auto;
  margin-left: 12px;
  display: block;
  overflow: visible;
}

.code-embed-3 {
  margin-left: 12px;
}

.link-13 {
  color: var(--black);
  text-decoration: none;
}

.link-14 {
  color: #000;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  text-decoration: none;
}

.div-block-5 {
  height: 600px;
  margin-left: 0;
}

.link-15 {
  color: #000;
  text-decoration: none;
}

.kalender {
  margin-bottom: 0;
}

.body-2 {
  background-color: #fff;
  margin: 20px 50px 50px;
}

.text-block {
  text-align: justify;
  background-color: #fff;
  padding: 40px;
  font-family: Lato, sans-serif;
  font-weight: 400;
  text-decoration: none;
}

.link-16, .link-17, .link-18, .link-19, .link-20, .link-21 {
  color: #161616;
  text-decoration: none;
}

.bold-text-2 {
  font-weight: 400;
}

.bold-text-3 {
  font-family: Lato, sans-serif;
}

.text-block-2 {
  padding: 40px;
  font-family: Lato, sans-serif;
}

.link-22, .link-23 {
  color: #161616;
  text-decoration: none;
}

.slide-13 {
  background-image: url('../images/IMG_2327.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-14 {
  background-image: url('../images/IMG_2341-2.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-15 {
  background-image: url('../images/IMG_2296.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-16 {
  background-image: url('../images/IMG_2243.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-1 {
  background-image: url('../images/IMG_2130.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-1-2 {
  background-image: url('../images/IMG_2095.jpg');
  background-position: 50% 0;
  background-size: cover;
}

.slide-1-3 {
  background-image: url('../images/IMG_2109.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-1-7 {
  background-image: url('../images/IMG_2130.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-1-8 {
  background-image: url('../images/IMG_2095.jpg');
  background-position: 50% 0;
  background-size: cover;
}

.slide-1-9 {
  background-image: url('../images/IMG_2109.jpg');
  background-position: 50%;
  background-size: cover;
}

@media screen and (min-width: 1440px) {
  .second-article {
    width: 150%;
  }

  .section-content {
    display: block;
  }

  .container-article {
    width: 80%;
  }

  .paragraph {
    text-align: justify;
  }

  .div-block {
    width: 150%;
  }

  .paragraph-2 {
    text-align: justify;
  }

  .slider-2 {
    display: none;
  }

  .first-article {
    width: 150%;
  }

  .link-14 {
    color: var(--black);
    text-decoration: none;
  }
}

@media screen and (max-width: 991px) {
  p {
    font-size: 18px;
  }

  .card-1 {
    flex: none;
    width: 100%;
  }

  .card-3 {
    flex: none;
    width: auto;
  }

  .section {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-direction: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: space-around;
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden;
  }

  .image-wrapper {
    height: 50vh;
  }

  .scroll-type-wrapper {
    width: 100%;
    padding-left: 35px;
    padding-right: 35px;
    display: none;
  }

  .second-article {
    width: 100%;
  }

  .card-inner {
    background-image: none;
    min-height: 10vh;
    padding-top: 0%;
    padding-bottom: 0%;
    display: block;
  }

  .button-close {
    color: #fff;
    background-color: #000000bf;
    border-radius: 8px;
    justify-content: center;
    align-items: center;
    width: auto;
    height: auto;
    margin-left: auto;
    margin-right: 2%;
    padding: 10px 15px;
    font-size: 20px;
    display: flex;
    inset: 4% 4% auto auto;
  }

  .third-article {
    height: auto;
    min-height: 100vh;
  }

  .main-heading-de {
    font-size: 3em;
    line-height: 1em;
  }

  .section-content {
    width: 100vw;
    height: auto;
    display: none;
  }

  .card-2 {
    flex: none;
    width: 100%;
  }

  .container-article {
    width: 100%;
  }

  .heading {
    width: 600px;
    font-size: 6vh;
  }

  .image-container.first, .image-container.second {
    background-position: 50%;
  }

  .inner-container {
    width: 100%;
    padding-top: 10%;
    padding-left: 8%;
    padding-right: 8%;
  }

  .header-row {
    flex-direction: column;
    align-items: flex-start;
  }

  .rich-text {
    width: 100%;
  }

  .inner-header-col {
    margin-bottom: 15px;
  }

  .modal {
    width: 95vw;
  }

  .button {
    padding-left: 35px;
    padding-right: 35px;
  }

  .modal-link {
    text-align: center;
    width: 100%;
  }

  .rich-text-body {
    width: 100%;
  }

  .container {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    width: 100%;
    margin-left: 0;
    display: grid;
  }

  .div-block {
    height: 100vh;
  }

  .div-block-2 {
    width: 600px;
  }

  .slide-nav-2 {
    display: none;
  }

  .slide-6 {
    background-image: url('../images/250727_Haldehuus_BnB_Sonnenaufgang_7.jpg');
    background-position: 50%;
    background-size: cover;
  }

  .slide-7 {
    background-image: url('../images/250727_Haldehuus_BnB_Sonnenaufgang_11.jpg');
    background-position: 50%;
    background-size: cover;
  }

  .slide-8 {
    background-image: url('../images/250727_Haldehuus_BnB_Sonnenaufgang.jpg');
    background-position: 50%;
    background-size: cover;
  }

  .slide-9 {
    background-image: url('../images/250727_Haldehuus_BnB_Sonnenaufgang_6.jpg');
    background-position: 50% 55%;
    background-size: cover;
  }

  .slide-10 {
    background-image: url('../images/250727_Haldehuus_BnB_Sonnenaufgang_9.jpg');
    background-position: 50% 30%;
    background-size: cover;
  }

  .slide-11 {
    background-image: url('../images/BG_Front_09.jpg');
    background-position: 50%;
    background-size: cover;
  }

  .slider-2 {
    margin-top: 36px;
    margin-bottom: -27px;
    display: block;
  }

  .slide-12 {
    background-image: url('../images/250727_Haldehuus_BnB_Sonnenaufgang_4.jpg');
    background-position: 50% 45%;
    background-size: cover;
  }

  .code-embed-2 {
    width: 100%;
  }

  .heading_fr {
    width: 600px;
    font-size: 6vh;
  }

  .main-heading-fr {
    font-size: 3em;
    line-height: 1em;
  }

  .header {
    width: 8%;
  }

  .section-content-fr {
    width: 100vw;
    height: auto;
    display: none;
  }

  .button-close-fr {
    color: #fff;
    background-color: #000000bf;
    border-radius: 8px;
    justify-content: center;
    align-items: center;
    width: auto;
    height: auto;
    margin-left: auto;
    margin-right: 2%;
    padding: 10px 15px;
    font-size: 20px;
    display: flex;
    inset: 0% 0% auto auto;
  }

  .first-article {
    width: 100%;
    display: none;
  }

  .body-2 {
    margin: 0;
  }
}

@media screen and (max-width: 767px) {
  .section {
    flex-direction: column;
  }

  .image-wrapper {
    background-size: cover;
    width: 100vw;
    height: 400px;
  }

  .second-article {
    z-index: 21;
    position: relative;
  }

  .button-close {
    width: auto;
  }

  .third-article {
    z-index: 22;
    height: auto;
    min-height: 100vh;
    position: relative;
  }

  .section-content {
    display: block;
  }

  .card-2 {
    position: relative;
  }

  .container-article {
    width: 100%;
  }

  .heading {
    width: 100%;
    font-size: 55px;
    overflow: visible;
  }

  .inner-container {
    width: 100%;
  }

  .cap {
    font-size: 90px;
  }

  .rich-text {
    width: 100%;
    overflow: visible;
  }

  .divider-circle {
    width: 12px;
    height: 12px;
  }

  .modal {
    padding-left: 10px;
    padding-right: 10px;
  }

  .grid {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr auto 1fr;
  }

  .close-link {
    align-items: flex-start;
    padding-right: 0;
  }

  .close-icon {
    max-height: 15px;
  }

  .modal-link {
    text-align: center;
  }

  .wrap-scrolling-text-first {
    min-height: 250px;
  }

  .xlarge-paragraph {
    font-size: 10vh;
  }

  .rich-text-body {
    width: 100%;
    overflow: auto;
  }

  .paragraph {
    width: 100%;
  }

  .wrap-scrolling-text-scond {
    min-height: 250px;
  }

  .xlarge-paragraph-second {
    font-size: 10vh;
  }

  .container {
    width: 100%;
    overflow: auto;
  }

  .paragraph-2, .italic-text {
    width: 100%;
  }

  .div-block-2 {
    width: 100%;
    display: block;
  }

  .code-embed-2 {
    width: 100%;
    overflow: auto;
  }

  .section-6 {
    clear: none;
    flex-flow: wrap;
    justify-content: center;
    align-items: center;
    padding-left: 0%;
    display: flex;
    position: static;
    overflow: visible;
  }

  .heading_fr {
    width: 100%;
    font-size: 65px;
    overflow: auto;
  }

  .header {
    width: 10%;
  }

  .text-block-footer {
    flex: 0 auto;
    justify-content: flex-start;
    align-self: center;
    align-items: center;
    padding-left: 0%;
    display: block;
  }

  .button-close-fr {
    width: auto;
  }

  .first-article {
    z-index: 21;
    display: none;
    position: relative;
  }

  .body {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: block;
  }

  .insta-logo {
    flex-flow: wrap;
    display: inline-flex;
  }

  .link-block {
    flex: 0 auto;
    order: 1;
    justify-content: flex-start;
    align-self: auto;
    align-items: center;
    display: block;
  }

  .body-2 {
    margin: 0;
  }
}

@media screen and (max-width: 479px) {
  p {
    font-size: 16px;
  }

  .small-text {
    font-size: 9px;
  }

  .card-1 {
    flex: 1;
  }

  .card-3 {
    flex: 1;
    width: 100%;
  }

  .section {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    justify-content: flex-start;
    width: 100%;
    display: flex;
  }

  .image-wrapper {
    background-image: linear-gradient(#0000, #0000);
    overflow: visible;
  }

  .second-article {
    width: 100%;
    display: block;
  }

  .card-inner {
    padding-right: 10%;
    display: block;
  }

  .button-close {
    max-width: 35%;
    inset: 0% 0% auto auto;
  }

  .third-article {
    height: 100vh;
    min-height: auto;
    display: block;
  }

  .main-heading-de {
    font-size: 2em;
  }

  .section-content {
    display: block;
    position: fixed;
    inset: 0%;
    overflow: auto;
  }

  .card-2 {
    z-index: 2;
    flex: 1;
    align-self: stretch;
    width: 100%;
    position: relative;
    top: auto;
    overflow: hidden;
  }

  .container-article {
    width: 100%;
  }

  .heading {
    width: 100%;
    margin-bottom: 29px;
    padding-left: 5%;
    padding-right: 5%;
    font-size: 45px;
    overflow: visible;
  }

  .image-container.second {
    background-position: 50%;
  }

  .inner-container {
    padding-left: 0%;
    padding-right: 0%;
    display: block;
  }

  .cap {
    font-size: 80px;
  }

  .rich-text {
    width: 100%;
    padding-left: 5%;
    padding-right: 5%;
  }

  .wrap-scrolling-text-first {
    width: 100%;
    min-height: 100px;
    margin-top: 20px;
    margin-bottom: 20px;
    overflow: hidden;
  }

  .xlarge-paragraph {
    overflow: visible;
  }

  .link-read-more {
    font-size: 24px;
  }

  .arrow-read-more {
    flex: none;
    width: 45px;
    height: 45px;
    padding-left: 13px;
    padding-right: 13px;
  }

  .rich-text-body {
    text-align: justify;
    width: 100%;
    padding-left: 5%;
    padding-right: 5%;
    font-size: 16px;
  }

  .paragraph {
    width: 100%;
    padding-left: 5%;
    padding-right: 5%;
    font-size: 16px;
  }

  .slider {
    overflow: visible;
  }

  .wrap-scrolling-text-scond {
    min-height: 0;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .container {
    grid-template-columns: 1fr;
    grid-auto-flow: row;
    width: 100%;
    padding-left: 5%;
    padding-right: 5%;
  }

  .div-block {
    min-height: 50px;
  }

  .section-2 {
    position: static;
  }

  .paragraph-2 {
    width: 100%;
    padding-left: 5%;
    padding-right: 5%;
    font-size: 16px;
  }

  .slide-nav-2 {
    display: none;
  }

  .slide-6 {
    background-image: url('../images/IMG_2280.jpg');
    background-position: 0%;
    background-size: cover;
  }

  .slide-7 {
    background-image: url('../images/IMG_2327.jpg');
    background-position: 50%;
    background-size: cover;
  }

  .slide-8 {
    background-image: url('../images/250727_Haldehuus_BnB_Sonnenaufgang.jpg');
    background-position: 50%;
    background-size: cover;
  }

  .slide-9 {
    background-image: url('../images/IMG_2281.jpg');
    background-position: 50%;
    background-size: cover;
  }

  .slide-10 {
    background-image: url('../images/IMG_2258.jpg');
    background-position: 50%;
    background-size: cover;
  }

  .slide-11 {
    background-image: url('../images/IMG_2251.jpg');
    background-position: 50%;
    background-size: cover;
  }

  .slider-2 {
    margin-top: 35px;
    margin-bottom: 6px;
    display: block;
  }

  .slide-12 {
    background-image: url('../images/250727_Haldehuus_BnB_Sonnenaufgang_4.jpg');
    background-position: 50%;
    background-size: cover;
  }

  .section-6 {
    clear: none;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: center;
    align-items: center;
    height: 80px;
    display: flex;
    position: static;
    overflow: hidden;
  }

  .heading_fr {
    width: 100%;
    margin-bottom: 29px;
    padding-left: 5%;
    padding-right: 5%;
    font-size: 45px;
    overflow: visible;
  }

  .main-heading-fr {
    font-size: 2em;
  }

  .header {
    width: 15%;
  }

  .text-block-footer {
    text-align: center;
    flex: 0 auto;
    order: 0;
    align-self: center;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
    font-size: 12px;
    line-height: 15px;
    display: block;
    overflow: visible;
  }

  .section-content-fr {
    display: none;
    position: fixed;
    inset: 0%;
    overflow: auto;
  }

  .button-close-fr {
    max-width: 35%;
    inset: 0% 0% auto auto;
  }

  .first-article {
    width: 100%;
    display: none;
  }

  .insta-logo {
    flex-flow: wrap;
    order: 0;
    place-content: stretch center;
    align-self: auto;
    align-items: center;
    display: inline-flex;
  }

  .link-block {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: wrap;
    order: 9999;
    justify-content: center;
    align-self: center;
    align-items: flex-start;
    margin-top: -9px;
    display: flex;
  }

  .kalender {
    margin-left: 15px;
    margin-right: 15px;
  }

  .body-2 {
    margin: 0;
  }

  .text-block {
    text-align: left;
    background-color: #fff;
    padding-top: 20px;
    padding-left: 20px;
  }

  .text-block-2 {
    background-color: #fff;
    padding-top: 20px;
    padding-left: 20px;
  }

  .slide-17 {
    background-image: url('../images/IMG_2243.jpg');
    background-position: 50%;
    background-size: cover;
  }

  .slide-18 {
    background-image: url('../images/IMG_2341-2.jpg');
    background-position: 50%;
    background-size: cover;
  }

  .slide-1-4 {
    background-image: url('../images/IMG_2130.jpg');
    background-position: 50% 80%;
    background-size: cover;
  }

  .slide-1-5 {
    background-image: url('../images/IMG_2095.jpg');
    background-position: 0 15%;
    background-size: cover;
  }

  .slide-1-6 {
    background-image: url('../images/IMG_2109.jpg');
    background-position: 50% 100%;
    background-size: cover;
  }

  .slide-1-10 {
    background-image: url('../images/IMG_2130.jpg');
    background-position: 50% 100%;
    background-size: cover;
  }

  .slide-1-11 {
    background-image: url('../images/IMG_2095.jpg');
    background-position: 0 15%;
    background-size: cover;
  }

  .slide-1-12 {
    background-image: url('../images/IMG_2109.jpg');
    background-position: 50% 100%;
    background-size: cover;
  }
}

#w-node-_1334e9f7-bb41-64a8-541a-9dd03c40b694-d081cfdc, #w-node-_1334e9f7-bb41-64a8-541a-9dd03c40b694-f80b8e4c {
  grid-area: 1 / 1 / 2 / 2;
}

@media screen and (max-width: 767px) {
  #w-node-_1334e9f7-bb41-64a8-541a-9dd03c40b695-d081cfdc, #w-node-_1334e9f7-bb41-64a8-541a-9dd03c40b695-f80b8e4c {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


